/*
 Theme Name:   Oxigeno Child
 Theme URI:    http://oxigeno.bold-themes.com
 Description:  Oxigeno child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     oxigeno
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  oxigeno-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.btLogoArea{}


.btTextLogo:hover{
    color: #fff !important;
}

@media (max-width: 1199px){
    .btVerticalHeaderTop .btLogoArea .logo{
        display: flex;
    }

    .btVerticalHeaderTop .btLogoArea .logo .btTextLogo {
        font-size: 1.3rem !important;
        line-height: 3.5rem !important;
    }

    .btTextLogo {
        font-size: 1.8rem !important;
        line-height: 3rem !important;
    }

    .topBar .btIconWidget{
        width: 100% !important;
    }

    .topBar .btIconWidgetContent > *{
        white-space: wrap !important;
    }
    
    .topBar .btTopToolsRight .btIconWidget{
        width: auto !important;
    }
}

@media (max-width: 480px){
    .btVerticalHeaderTop .btLogoArea .logo .btTextLogo {
        font-size: 1.1rem !important;
        line-height: 3.5rem !important;
    }
}

@media (max-width: 380px){
    .btVerticalHeaderTop .btLogoArea .logo .btTextLogo {
        font-size: 0.85rem !important;
        line-height: 3.5rem !important;
    }
}

@media (min-width: 1200px) {
    .btLogoArea .logo{
        display: flex;
    }
}